html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    background-color: #E5E5E5;
    font-family: Epilogue;
    font-style: normal;
}
a {
    text-decoration: none;
    color: none;
}

a:hover {
    text-decoration: none !important;
}
ul{
    padding: 0;
    margin: 0;
}
li {
    list-style: none;
}
section{
    margin: 0 0;
    padding:  0 0;
}
.top-text__border {
    border: 1px solid #3F3F3F;
    background-color:3F3F3F;
}


/* MAIN */
/* TOPTEXT */
.top-text {
    /* margin: 30px 75px; */
}
.top-text p {
    font-weight: 600;
    font-size: 30px;
    line-height: 34px;
    color: #232323;
}


/* SECTION 1 */
.section-1{
    padding:  30px 75px;
}
.section1-content{
   
}
.row .section1-left{
   margin-right: auto;
   margin-left: auto;
}
.row .section1-right{
    margin-right: auto;
    margin-left: auto;
 }
.row .section1-right img{
    /* padding-left: 100px; */
    width: 100%;
    
}
@media screen and (max-width:992px){
    .row .section1-right img{
        width: 100%;
    }
}
@media screen and (max-width: 500px) {
    div .row{
        margin-top: 10px !important;
        margin-left: 0px !important;
}
    .row .section1-left__bot{
        padding-top: 30px;
        font-family: Epilogue;
        font-style: normal;
        font-weight: normal;
        font-size: 10px;
        line-height: 140%;
        letter-spacing: 0.05em;
        color: #5F5F5F;
    }
    .top-text p{
        text-align: center;
    }
    .section2-content__item div p{
        margin: 0 !important;
        padding: 0 !important; 
    }
}
.row .section1-left__top{
    padding-top: 10px;
    font-family: Epilogue;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;    
    color: #232323;
}
.row .section1-left__bot{
    padding-top: 30px;
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0.05em;
    color: #5F5F5F;
}
/* SECTION 2 */
.section-2{
    padding:  6px 75px;
}
.section2-content .text{
    font-family: Epilogue;
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 34px;
    color: #232323;
}
.section2-content__bot{
    margin-top: 28px;
}
.section2-content__bot .img .img--item {
    width: 100%;
   
}

.section2-content__outline{
    margin-top: 20px;
    margin-right: 20px;
    width: 10%;
    border: 2px solid red;
    background-color: red;
    float: left;
    padding: none ;
}
.section2-content__title{
    margin: auto;
    padding-left: 30px;
    padding-right: 10px;
}
.section2-content__title p{
    color: red;
}
.section2-content__title .text{
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0.05em;
    color: #5F5F5F;
    padding: 10px;
}

.section2-content__list{
    margin-left: 8%;
}
.section2-content__list .section2-content__item {
    /* margin-top: 30px; */
}
.section2-content__list .section2-content__item div{
    font-size: 16px;
    line-height: 22px;
    color: #5F5F5F;
}
.section2-content__list .section2-content__item div i{
    font-size: 10px;
    line-height: 22px;
    color: #000000;
    margin-right: 10px;
}
.section2-content__list .section2-content__item p{
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0.05em;
    color: #7B7B7B;
    padding:10px;
    width: 80%;


}

/* SECTION3 */
.section3{
    margin: 64px 0;
}
.section3-content {
    position: static;
    width: 100%;
    height: auto;
    background-color: #EEEEEE;

}
.section3-content__box{
    margin: 40px 0px;
}
.section3-content__form{
    width:100%;
}

.section3-content__test {
    display: flex;
    padding: 0;
    flex-direction: row;
    margin-top: 20px;
    margin-bottom:20px;
    margin-left:55px;
    text-align: center;
    width: 175px;
    height: 30px;
    justify-content: center;
    align-items: center;
}
.section3--line{
    align-items: flex-end;
    margin-top: 0px;
    margin-bottom:0px;
    margin-left:0px;
    border-radius: 5px;
}
.section3--line .test--outline{
    border: 2px solid #C4C4C4;
    background-color: #C4C4C4;
}
.test--outline{
    border: 2px solid #F53143;
    background-color: #F53143;
    margin: 0px 0px 0px 20px;
    width: 40px;
    height: 0px;
}
.test--name{
    width: 103px;
    height: 30px;
    color: #F53143;
    font-weight: 700;
    font-size: 13px;
    line-height: 30px;
    text-transform: uppercase;
}
.content__box__group{
    display: flex;
    flex-wrap: wrap;
    padding: 0px 95px;
    position: relative;
    justify-content: space-between;

}
.content__box__group .component {
    width :19%;
    margin-right: 10px;
    position: relative;
}
.box__group--start{
    position: relative;
}
.box__group--start img{
    width :100%;
}
.box__group--start div{
    position: absolute;
    top : 20%;
    left : 35%;
    font-weight: 600;
    font-size: 16px;
    text-align: center;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #FFFFFF;
}

.box__group--title{
    text-align: start;
    padding-top: 25px;
    border-bottom-left-radius: 10px;
    border-left: 4px solid #5AD3DD;
}
.mr-title{
    padding-left: 10px;
    padding-bottom: 30px;
    position: inherit;
}
.component ul  li{
    margin-left: 20px;
    margin-bottom: 25px;
}
.compoment-img0{
    position: absolute;
    left: -1%;
    margin-top: 1px;
    top: 17%;
    z-index: 100000;
}
.compoment-img6{
    position: absolute;
    left: 93%;
    margin-top: 1px;
    top: 17%;
    z-index: 100000;
}
.start--title{
    padding-top:100px;
    padding-bottom:22px;
}
.color-border-two{
    border-color: #41ABFA !important;
    opacity: 81%;
}
.color-border-three{
    border-color: #6C5DD3 !important;
    opacity: 81%;
}
.color-border-four{
    border-color: #F44672
    !important;
    opacity: 81%;
}
.color-border-five{
    border-color: #F53143
    !important;
    opacity: 81%;
}
.box-border-top{
    position: absolute;
    border-left: 4px solid #5AD3DD;
    width:19%;
    left:1%;
    top: 7%;
    height:32px;
}
.box-border_bot{
    position: absolute;
    border-bottom: 4px solid #5AD3DD;
    border-bottom-left-radius: 15px;
    width:19%;
    left:1%;
    top: 98%;
}
.box-border_bot1{
    position: absolute;
    border-bottom: 4px solid #5AD3DD;
    /* border-bottom-left-radius: 10px; */
    width:21%;
    left:30%;
    top: 98%;
}
.cricle-item-three{
    position: absolute;
    border: 4px solid #5AD3DD;
    border-radius: 50%;
    padding: 3px;
    left:20%;
    top: 96%;
    z-index: 100;
}
.cricle-item-two{
    position: absolute;
    border: 4px solid #5AD3DD;
    border-radius: 50%;
    padding: 3px;
    left:50%;
    top: 96%;
    z-index: 100;
}
.cricle-item-firt{
    position: absolute;
    border: 4px solid #5AD3DD;
    border-radius: 50%;
    padding: 3px;
    left:-1%;
    top: 3%;
    z-index: 100;
}
/* SHORT */
.top-short{

}

.cricle-two-short{
    top: 92%;
    
    
}
.cricle-three-short{
    top: 92%;
    left: 18%;
}
.border-short{
    top: 97%;
    
}
.border1-short{
    top: 97%;
    left: 0;
}
@media screen and(max-width:950px) {
    .compoment-img0{
        left: -1%;
        margin-top: 1px;
        top: 18%;
    }
    .component {
        width: 33%;
    }
    .box__group--start .start{
        font-size: 14px;
    }
}
@media screen and(max-width:720px) {
    .box__group--start .start{
        font-size: 12px;
    }
    .component {
        width: 50%;
    }
}
/* Section4 */
.section4{
    margin: 75px 64px;
    
}
.section4-title{
    height: 50px;
    width: 100%;
}
.section4-title .title--name{
    font-weight: 600;
    font-size: 30px;
    line-height: 34px;
    color: #232323;
    margin: 16px 0px;
}
.section4-title .title--outline{
    border: 1px solid #3F3F3F;
    margin-bottom: 16px;
    background-color: #3F3F3F;
}
.section4-group{
    margin: 50px 0px;
    
}
.section4-group .group--title{
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    color: #232323;
    height: 30px;
    margin-bottom: 20px;
}
.section4-group .group--text{
        height: 234px;
}
.section4-group .group--text p{
    font-weight: normal;
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0.05em;
    color: #5F5F5F;
    padding: 2px;
}
.section4-group .group--img{
    height :auto;
    width : auto;
}
.section4-group .group--img img{
    /* padding-left: 100px; */
    width: 100%;
}

/* SECTION 5 */
.section5{
    
    margin: 0px 64px;
}
.section5 .vaitro{
    color: #232323;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
}
.section5-group{
    /* height: 403px; */
}
.section5-group--list{
    width:100%;
    height:100%;
    position: relative;
}
.section5-group--list .list--img{
    width:100%;
    height:50%;
    background-image: url(../img/Rectangle\ 274.png);
    
    /* margin-top: 70px !important; */
}
.section5-group--list .list--img .list--title{
    font-weight: 600;
    font-size: 22px;
    line-height: 120%;
    color: #FFFFFF;
    margin-top: 10px;
    padding: 5x;
}
.section5-group--list .list--img .list--number{
    font-style: italic;
    font-weight: 300;
    font-size: 100px;
    letter-spacing: 0.05em;
    color: #FFFFFF;
    opacity: 0.15;
    float: right;
    width: 115px;
}
.section5-group--list .list--img .list--icon{
    background-image: url(../img/Dashboard.png);
    width: 36px;
    height: 36px;

}
.section5-group--list .list--img .list--button{
    background: #F53143;
    border-radius: 0px;
    padding: 2px 14px;
    width: 18px;
    position: absolute;
    z-index: 1000;
    left: 87%;
    margin-left: 2px;
}
.section5-group--list  .list--test p{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0.05em;
    color: #7B7B7B;
    padding: 32px 25px 70px 32px;
    
}
.section5-group--list  .list--test{
    background: #FFFFFF;
    border: 1px solid rgba(31, 30, 30, 0.06);
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.05);
}
.section5-group--list .list--img .list__content {
    
    padding: 30px;
}
.section__bot-border {
    width: 100%;
    background: #A3A3A3;
    height: 6px;
}

/* SECTION6 */
.section6{
    margin: 75px 64px;
}
.section6 .section6__test{
    margin: 20px 0px;
    /* height: 50px; */
    padding: 0px;
    
}
.section6 .section6__test p{
    font-weight: 600;
    font-size: 30px;
    line-height: 34px;
    color: #232323;
    margin: 16px 0px;
}
.section6 .section6__test .outline{
    border: 1px solid #3F3F3F
}
.section6-group{
    margin: 20px 0px;
    /* height: 482px; */
}
.section6__content--top{
    width : 50%;
}
@media screen and (max-width:1124px){
    .section6__content--top{
        width : 60%;
    }
}
@media screen and (max-width:924px){
    .section6__content--top{
        width : 70%;
    }
}
@media screen and (max-width:852px){
    .section6__content--top{
        width : 80%;
    }
}
@media screen and (max-width:762px){
    .section6__content--top{
        width : 85%;
    }
}
@media screen and (max-width:700px){
    .section6__content--top{
        width : 95%;
    }
}
@media screen and (max-width:600px){
    .section6__content--top{
        width : 100%;
    }
    .section6__content--top .title{
        font-size: 18px;
        height: 40px;    
    }
    .section6__content--top .text{
        font-weight: normal;
        font-size: 13px;
        line-height: 160%;
        letter-spacing: 0.05em;
        color: #5F5F5F;
        height: 78px;
        margin: 16px 0px;
    }
    
}
@media screen and (max-width:520px){
    .section6__content--top{
        width : 100%;
    }
    .section6__content--top .title{
        font-weight: 600;
        font-size: 12px;
        line-height: 10px;
        color: #232323;
        height: 60px;    
    }
    .section6__content--top .text{
        font-weight: normal;
        font-size: 10px;
        /* line-height: 160%; */
        letter-spacing: 0.05em;
        color: #5F5F5F;
        height: 78px;
        margin: 16px 0px;
    }
    
}
.section6__content--top .title{
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    color: #232323;
    height: 60px;    
}
.section6__content--top .text{
    font-weight: normal;
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0.05em;
    color: #5F5F5F;
    height: 78px;
    margin: 16px 0px;
}
.section6__content--bot {
    margin-top: 24px;
}
.bot--collum{
    display: flex; 
    flex-direction: row;
}
.bot--collum .icon{
    margin-right: 20px;
}
.bot--collum div .title{
    margin-bottom: 12px;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    color: #23242A;
;
}
.bot--collum div .text{
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0.05em; 
    color: #23242A;
    padding-right: 10px;
}
.section6__content--bot .col-lg-10{
    margin-bottom: 38px;
    margin-top: 10px;
}
.section7{
    /* margin: 64px 0px; */
}
.section7__content{
    background: #EEEEEE;
    padding: 55px;
}
.section7__content--slide{
    width:auto;
    background-color: none;
}
.section7__content--slide .slick1{
    display: flex;
    flex-direction: row;
    width: 800px;
    height: 270px;
    filter: drop-shadow(0px 8px 8px rgba(0, 0, 0, 0.2));
    /* background: #FFFFFF; */
    border: 1px solid rgba(31, 30, 30, 0.06);
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.05);
    display: flex;
    flex-direction: row;    
}
.slick1 .slick--img{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.slick1 .slick--img img{
    width:auto;
    height:100%;
}
.slick1 .slick--img .slick--content{
    padding: 28px;
}
.slick1 .slick--img .slick--content .logo{
    /* margin-bottom: 28px; */
    width :36px;
    height :36px;
}
.slick1 .slick--img .slick--content .title-text .title{
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    color: #23242A;
    margin: 16px 0px;
}
.slick1  .slick--img .slick--content .title-text .text{
    color: #333333;
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0.05em;
    /* margin-bottom: 30px; */
}
.slick1 .slick--img .slick--content .button{
    font-weight: 600;
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #F53143;
}
.button .timhieuthem i{
    margin: 0px 12px;
    width: 28px;
}

/* SLICK */
.section7__content--slide {
    position: relative;
    padding: 20px 20px 20px 30px;
    background-color: #FFFFFF;
}
.slick-prev {
    position: absolute;
    top :40%;
    left: 0%;
    z-index: 1000;
    border: 1px solid white;
    border-radius: 50%;
    padding:20px 10px;
}
.slick-next{
    border: 1px solid white;
    border-radius: 50%;
    padding:20px 15px;
    position: absolute;
    top: 40%;
    right: 0%;
}
.slick-prev::forcus{
    
    border: 1px solid white;
    border-radius: 2px;
}
.slick-prev:before,
.slick-next:before {
    color: #C6C6C6 !important;
    font-size: 36px !important;
}

.slick-prev:before {
    position: absolute !important;
    top: -50% !important;
    left: 40% !important;
}

.slick-next:before {
    position: absolute !important;
    top: -50% !important;
    right: 40% !important;
}

/* CONTACT */
.section8{
    margin: 64px 75px;
}
.section8__test p{
    font-weight: 600;
    font-size: 30px;
    line-height: 34px;
    color: #232323;
    margin: 16px 0px;
}
.section8__test .outline{
    border: 1px solid #0e0d0d;
    background-color: #2e2b2b;
    margin: 20px 0px;
}
.section8__contact .contact--top{
    margin: 10px 0px;
}

.contact--top .title{
    margin: 4px 0px;
    color: #23242A;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
}
.contact--top .email{
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0.05em;
    color: #5F5F5F;
    margin: 0px 12px;
}
.contact--top div i{
    margin-right: 17px;
}
.contact--top div i a{
    color: red  !important;
}

.section8__contact .contact--bot{
    margin: 10px 0px;
}
.contact--bot div {
    margin-top: 4px;
}
.contact--bot div i{
    margin-right: 17px;
}
